Author Topic: Troubles with new and old version  (Read 518 times)

0 Members and 1 Guest are viewing this topic.

Offline Zeej

  • Newbie
  • *
  • Posts: 1
Troubles with new and old version
« on: April 25, 2021, 05:26:07 PM »
So, i downloaded both the beta, and the most recent version of whoremaster. i also downloaded loooads of girls from various sources, but i can't seem to get things right.
The beta version (wm_1.30.4_beta_r593) well, any time i load up the slave market screen, i get bombarded with trait errors (see attached). if i try to play the newer one, the only girls that have images are red ones, the rest are random names with no pictures (game could not find any rgirl files) so how do i make rgirl files?
Any idea how to fix either issue? (not going to respond right away, going to bed after this)

Offline grishnak

  • Jr. Member
  • **
  • Posts: 74
Re: Troubles with new and old version
« Reply #1 on: April 27, 2021, 01:56:51 PM »
I had similar problems. In the older versions i used to have one "non random" version and a random version of the same imageset (one imagefile directory, multiple unique char and random char files using it). It also crashed at the slave market.
Are there any guidelines of adding/importing packs into both avjoes version and wm7?Maybe add one or two examples for uniques?

« Last Edit: April 27, 2021, 01:59:34 PM by grishnak »

Offline h1262216

  • Newbie
  • *
  • Posts: 30
Re: Troubles with new and old version
« Reply #2 on: July 01, 2021, 01:50:26 AM »
sorry for the very late reply, I haven't actually looked through this forum before :)
In general the same girls should work in both versions (with the provision that the old version cannot play the webm/mp4 files)

The new version is more strict in terms of accepting broken packs, though, so if a pack mentions a trait that it doesn't know about, it gives an error. However, the `Brawler` tag should exist, so that seems weird. Maybe you could attach the rgirlsx file of the pack where things go wrong.